div#header a:link, div#header a:visited, div#header a:active, div#header a:hover {
	color:#000000;
	letter-spacing:1px;
	text-decoration:none;
}

div#topMenu a {
    padding:0;
    margin:0;
    display:block;
    float:left;
}

div#header a.home
{
    background:transparent url(../images/home.png) no-repeat 0 1px;
    padding:12px 12px 12px 24px;
}

div#header a:hover, div#toolTip a:hover { color:#8FB934; }

img.dlgLeft {
	background-image:url(../images/dlgleft.png);
	width:18px;
	height:32px;
	text-align:right;
}

img.dlgRight {
	background-image:url(../images/dlgright.png);
	width:18px;
	height:32px;
	text-align:left;
}

td.dlgBg {
	background-image:url(../images/dlgbg.png);
	background-repeat:repeat-x;
	background-position:bottom;
	font-weight:bold;
	font-size:18px;
	vertical-align:bottom;
	text-align:left;
}

table.dlg {	
	border:0;
	width:200px;
}

table div.content {
	border:1px solid #1D70BD;
	margin:0 5px 0 5px;
	border-top:0;
	padding:5px;
	vertical-align:bottom;
}
